Get Financial Institution
curl --request GET \
--url https://production.api.noodle.cx/external/pix/financial_institutions \
--header 'Authorization: <api-key>'import requests
url = "https://production.api.noodle.cx/external/pix/financial_institutions"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://production.api.noodle.cx/external/pix/financial_institutions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"created_at": "2023-11-07T05:31:56Z",
"is_active": true,
"is_compe_participant": true,
"name": "<string>",
"str_start_date": "2023-12-25",
"compe_number": "<string>",
"ispb_number": "<string>"
}
],
"pagination": {
"current_page": 123,
"rows_per_page": 123,
"total_pages": 123,
"total_rows": 123,
"next_page": 123
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Pix
Get Financial Institution
GET
/
pix
/
financial_institutions
Get Financial Institution
Authorizations
Query Parameters
Nome da instituição financeira.
Data mínima de início da operação.
Data máxima de início da operação.
Página atual que está sendo consultada.
Quantidade de resultados por página.